# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Location' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Location
pod 'GoogleMaps'
pod 'Realm'
pod 'RealmSwift'
  target 'LocationTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'LocationUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
